<template>
  <div class="header-content-box">
    <div class="container">
      <div class="header-box">
        <div class="header-logo">
          <img src="./img/logo.png" alt="logo" />
        </div>
        <div class="header-numbers">
          <div class="question item">
            <span>Need help? Contact Us</span>
          </div>
          <div class="number item">
            <span>+1 (888) 888-8888</span>
          </div>
        </div>
        <div class="header-button">
          <button class="login">Login</button>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data: () => ({}),
};
</script>

<style>
</style>